body {
color:#333333;
font-family:arial;
font-size:small;
font-size-adjust:none;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-align:center;
align: right; direction: rtl; margin:0; padding:0.4em 0.2em 0.6em 0.2em;
}

p{
margin:0px;

}

a:link, a:visited {
color:#0000CD; text-decoration:none;
}

a:hover {
color:#CC6600; text-decoration:none;}

a:active {
color:#82D339; text-decoration:none;}
span.writer_home{
color:#B22222;
}

h2{
color:#0000CD;
 margin-bottom:5px;
}


#header {
border:1px solid #CCCCCC;
margin:0pt auto 10px;
width:98%;
}

a#blog-title,a#blog-title:visited {
            display:block;
            border-color:#EEEEEE;
            border-style:solid;
            border-width:1px 1px 0pt;
            color:#666666;
            font-size:200%;
            font-weight:normal;
            font-family:Georgia;
            letter-spacing:0.2em;
            line-height:1.2em;
            margin:5px 5px 0pt;
            padding:20px 20px 0.25em;
            text-transform:uppercase;
            text-decoration:none;
}



#description {
border-color:#EEEEEE;
border-style:solid;
border-width:0pt 1px 1px;
color:#999999;
font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
font-size:78%;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
letter-spacing:0.2em;
line-height:1.4em;
margin:0pt 5px 5px;
max-width:98%;
padding:0pt 20px 20px;
text-transform:uppercase;
}



/* +++ Start Of Side Menu Section +++ */

#sidecontainer {
margin-right:5px;
padding:0;
float:right;
width:25%;
text-align:justify;
border: 1px solid #cecece;
margin: 0 0 1.0em !important;
padding: 1.0em 10px !important;
text-align: right;
direction: rtl;


}



/* +++ Start Of Content Section +++ */


}
#main {
width:99%%;
margin:0 0 0 0%; 
padding:0.5em; 
margin: 0 0 1.0em !important; padding: 1.0em 10px !important;

direction:rtl;
/*border: 1px solid #cecece; */
}


#main td {
 padding:5px;
 border-left: 1px solid #cecece;
}
#main td.hom_img_aticles {
      background-color:#ffffff;
}
#main td.body {
      padding: 0 10px 0 10px;
}

#category_title{
font-family:arial;
color:#B22222;
margin:0px;
font-size:18pt;
font-weight:bold;
display:block;
padding-bottom:10px;
/*text-decoration:underline;
background-color:#B22222;*/

}
h3{
font-size:11pt;
 margin:0px;
 color:#B22222;

}
h4 {
font-size:10pt;
 margin:0px;
}


table.middle-block img {
float:right;
padding-left:10px;
border:0;
font-family:arial;
font-size:200%;
}

table.middle-block a, a:visited  {
color:#0000CD;
text-decoration:underline;
align:right;
font-size:10.5pt;
}
table.middle-block a:hover  {
color:#CC6600;

}


table.week_best {
                border:solid;
                border-width:1px;
                border-color:#B22222;

}


table.week_best a,table.week_best a:visited {
font-family:arial;
font-size:10pt;
color:black;
text-decoration:none;
}
table.week_best a:hover{
color:#CC6600;
font-size:10pt;
}

table.week_best td {
                border-bottom:solid;
                border-bottom-width:1px;
                border-bottom-color:#B22222;


}

td.best_title{
    padding:0px;
    background-color:#B22222;
    text-align:center;
    color:white;
    font-weight:bold;

}

table.middle-block td {

border-bottom:1px solid #cecece;
font-size: 10pt;
font-family: Arial;
text-align:justify;
}



#content img {
float:left; border-style:none;}





/*****************************/


ul#navlist
{
text-align: right;
list-style: none;
padding: 0;
margin: 0 auto;
width: 70%;
}

ul#navlist li
{
display: block;
margin: 0;
padding: 0;
}

ul#navlist li a,ul#navlist li a:visited
{
    display: block;
    direction:rtl;
    width: 100%;
    padding: 0.5em 0.5em 0.5em 2em;
    border-width: 1px;
    border-color: #ffe #aaab9c #ccc #fff;
    border-style: solid;
    color: white;
    text-decoration: none;
    font-family:arial;
    font-size:10pt;
    font-weight:bold;
    background: #B22222;

}



/*ul#navlist li a { width: 100px; }*/

ul#navlist li a.current
{
     width: 100%;
    background: transparent;
     color: #777;

}

ul#navlist li a:hover
{
     width: 100%;
    background: transparent;
     color: #777;
}



#msg{
background-color:#DEDEDE;
}

#msg ul {
display:block;
text-align: right;
list-style: none;
padding: 0px 15px 0px 0px;
margin:0;

}

#msg li {
display: block;
margin: 0;
padding: 8px 0px 8px 0px;

}
span.msg_title {
font-size:10pt;
font-weight:bold;

}
div.msg_body {
border:1px solid black;
padding:5px 5px 5px 50px;



}
span.msg_athuor {
  
 /*   background-color:#F2B3B3;*/
}